/* Tags modificados */
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
b {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color:#9D3F00; }
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#333333; }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#333333;}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: #333333;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333333;
	list-style-image: url(../imagenes/bullet_v.gif);
}
strong { 
	font-size: 14px; 
	font-weight: bold; 
	color: #66CC00; 
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

/* Estilos con fondo */
.titulo { 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size: 14px; 
	background-color: #66CC00;
	line-height:18px;	
}
.titulo2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size: 14px; 
	background-color: #FF6600;
	line-height:18px;	
}
.titulo3 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size: 14px; 
	background-color: #CC0101;
	line-height:18px;	
}
.titulo4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #333333; 
	font-size: 13px; 
	background-color: #FFEFBF;
}
.derechos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#CC0101;
}

/* Titulos y bolds */
bold { 
	font-size: 14px; 
	font-weight: bold; 
	color: #FF9933; 
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:1px;
 }

/* Fondos */
.tema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC0101;
	font-weight: bold;
	line-height:26px;	
}
.tema_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0101;
	font-weight: bold;
	line-height:26px;	
}
.tema_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0101;
	font-weight: bold;
	line-height:26px;	
}
.tema_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0101;
	font-weight: bold;
} 
.tema2 {
	font:18px Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;	
	line-height:26px;
	}
.tema2_1 {
	font:16px Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;	
	}
.tema2_2 {
	font:14px Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;	
	}
.tema3 {
	font:12px Arial, Helvetica, sans-serif;
	color: #66CC00;
	font-weight: bold;
	line-height:26px;
	}
.tema3_1 {
	font:14px Arial, Helvetica, sans-serif;
	color: #66CC00;
	font-weight: bold;
	}
.pie {
	font:10px Arial, Helvetica, sans-serif;
	color: #349C29;
	letter-spacing:.1em;
	line-height:16px;
}	
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:14px;
}.centrar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.ligaa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;
}

.ligaa:visited {
	color: #ffffff; 
	text-decoration: underline; 
	}
	
.ligaa:hover {
	Color: #FF6600;
	text-decoration:underline;}
	
.blanco {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color:#ffffff; }
.blancobold {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; font-weight: bold;
	color:#ffffff; }
.normal {
	font:14px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:18px;
	}
.bold2 {
	font:14px Arial, Helvetica, sans-serif;
	color: #66CC00;
	font-weight: bold;
	line-height:18px;
 }
.act {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; color:BF3F00;
	font-weight: bold;
}
.norm{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: normal;
	color: #000000;
}
.boldnorm{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight:bold;
	color: #000000;
}
.norm1{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: normal;
	color: #000000;
}
.norm1bold{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	color: #000000;
}